/* ----- RESET AND BASICS --------------------------------------------------------------------------- */
html {
	overflow-y: scroll;
}

body, table, tr, td {
	padding: 0px;
	margin: 0px;
	border: none;
}

body {
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #333;
	line-height: normal;
	background-color: #FFF;
}

a:link, a:visited, a:active {
	color: #09F;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

img {
  border: 0px;
}

.clear {
	clear: both;
}
/* -------------------------------------------------------------------------------------------------- */


/* ----- COMMON ID(s) and CLASSES ------------------------------------------------------------------- */
#pageWrap {
	position: relative;
	width: 1000px;	
	margin: auto;
	margin-bottom: 10px;
}

#header {
	position: relative;
	width: 920px;
	height: 113px;
	padding: 0px 40px;
	margin-bottom: 17px;
	background-image: url(../images/header_bg.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

#logo {
	position: absolute;
	width: 388px;
	height: 113px;
}

#topRight_home {
	position: absolute;
	top: 80px;
	right: 40px;
}

#navigation {
	width: 923px;
	height: 29px;
	margin-left: 40px;
}

#footer {
	width: 920px;
	height: 38px;
	padding: 0px 40px;
	padding-top: 14px;
	background-color: #000;
}

.copyright_text {
	font-size: 10px;
	color: #999;
	text-align: left;
	line-height: normal;
}

.copyright_text a:link, .copyright_text a:visited, .copyright_text a:active {
	color: #999;
	text-decoration: none;
}

.copyright_text a:hover {
	color: #09F;
	text-decoration: underline;
}

.btmright_text {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	color: #999;
	line-height: normal;
	text-align: right;		
}

.btmright_text a:link, .btmright_text a:visited, .btmright_text a:active {
	color: #999;
	text-decoration: none;
}

.btmright_text a:hover {
	color: #09F;
	text-decoration: underline;
}
/* -------------------------------------------------------------------------------------------------- */



/* ----- INDEX PAGE ID(s) and CLASSES --------------------------------------------------------------- */
.index_pageWrap_bg {
	background-image: url(../images/index_pageWrap_bg.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

#index_bannerRotator {
	width: 920px;
	height: 350px;
	margin: 0px 0px 20px 40px;
}

ul.bxslider {
  margin: 0;
  padding: 0;
}

ul.bxslider img {
	width: 920px;
	height: 296px;
}

ul.bxslider-featured-properties {
	margin: 0;
	padding: 0;
}

ul.bxslider-featured-properties img {
	width: 130px;
	height: 70px;
	border: 2px solid #FFF;
}

ul.bxslider-featured-properties img:hover {
	border: 2px solid #3399cc;
}

#index_contentArea {
	width: 920px;
	margin: 0px 0px 30px 40px;
}

#chairmansMessage {
	padding-top: 35px;
	width: 280px;
	background-image: url(../images/title_chairmans_message.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#annualReport {
	padding-top: 35px;
	margin-bottom: 35px;
	width: 325px;
	background-image: url(../images/title_annoual_report.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#latestUpdates {
	padding-top: 35px;
	width: 265px;
	background-image: url(../images/title_latest_updates.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#latestUpdates_scroll {
	width: 265px;
	height: 252px;
	overflow: auto;
}

#latestUpdates_scroll .title {
	padding-left: 20px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	background-image: url(../images/bullet_latestUpdates.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#latestUpdates_scroll .title a:link, #latestUpdates_scroll .title a:visited, #latestUpdates_scroll .title a:active {
	color: #333;
	text-decoration: none;
}

#latestUpdates_scroll .title a:hover {
	color: #0099ff;
	text-decoration: none;
}

#latestUpdates_scroll .date {
	color: #999;
	margin-left: 15px;
	font-weight: normal;
}

.latestUpdates_text {
	padding-left: 20px;
	color: #333;
	text-decoration: none;
}

.latestUpdates_text a:link, .latestUpdates_text a:visited, .latestUpdates_text a:active {
	color: #333;
	text-decoration: none;
}

.latestUpdates_text a:hover {
	color: #0099ff;
	text-decoration: none;
}

#index_featuredProperties {
	padding: 75px 62px 39px 58px;
	width: 880px;
	height: 74px;
	margin: auto;
	background-image: url(../images/index_featuredProperties_bg.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

#index_featuredProperties .itemBlock {
	display: table-cell;
	width: 130px;
	height: 70px;
	text-align: center;
	vertical-align: middle;
}
/* -------------------------------------------------------------------------------------------------- */



/* ----- SUBPAGES ID(s) and CLASSES ----------------------------------------------------------------- */
.subpage_pageWrap_bg {
	background-image: url(../images/subpage_pageWrap_bg.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

#subpage_topBanner {
	width: 920px;
	height: 110px;
	margin: 0px 0px 20px 40px;
}

#subpage_contentArea {
	width: 920px;
	margin: 0px 0px 30px 40px;
}

#subpageNavigation {
	width: 255px;
	margin-bottom: 25px;
}

.subpageNavi_button {
	padding: 8px 35px 0px 0px;
	width: 220px;
	height: 22px;
	text-align: right;
	background-image: url(../images/subpageNavi_between.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-bottom: 1px;
}

.subpageNavi_links {
	font-size: 12px;
	color: #325f7a;
	font-weight: bold;
}

.subpageNavi_links a:link, .subpageNavi_links a:visited, .subpageNavi_linksa:active {
	color: #325f7a;
	text-decoration: none;
}

.subpageNavi_links a:hover {
	color: #00aeef;
	text-decoration: none;
}

.content_text {
	font-size: 11px;
	color: #333;
	line-height: 18px;
	text-align: justify;
}

.content_text a:link, .content_text a:visited, .content_text a:active {
	color: #0099ff;
	text-decoration: underline;
}

.content_text a:hover {
	color: #666;
	text-decoration: underline;
}

.content_header {
	font-weight: bold;
	text-align: left;
	color: #0099ff;
}
/* -------------------------------------------------------------------------------------------------- */